@media (min-width:1200px){
    .container{width: 1148px;}
    .contact-info .img-responsive,
    #carousel-main .img-responsive{width: 100%;}
}
@media (max-width:1020px) and (min-width: 991px){
     /*on scroll*/
    .top-header,
    .small-header .top-header{transition: all 0.3s;-o-transition: all 0.3s;-ms-transition: all 0.3s;-moz-transition: all 0.3s;-webkit-transition: all 0.3s; }
    .small-header .top-header{display: none;}
    .bottom-nav,
    .small-header .bottom-nav{transition: all 0.3s;-o-transition: all 0.3s;-ms-transition: all 0.3s;-moz-transition: all 0.3s;-webkit-transition: all 0.3s;}
    body.small-header{padding-top: 100px;}
    body.small-header .menu li{font-size: 14px;}
    body.small-header .bottom-nav{height: 40px;}
    .small-header .sb-icon-search, .sb-search-submit{line-height: 40px !important ;}
    .small-header .sb-icon-search, .sb-search-submit,
    body.small-header .sb-search{height: 40px !important;}
    body.small-header .sb-search-input{height: 40px !important;padding: 8px 10px 8px 10px;}
    .small-header .nav-menu >.menu-item > a{padding-top: 10px;padding-bottom: 10px;}
    .small-header header{border-top: 0;}
    /*in scrol ends*/                      
    #main-mobile-nav{display: none;}
    
}                    
@media (min-width:1020px){
    #main-mobile-nav{display: none;}
 /*on scroll*/
.top-header,
.small-header .top-header{transition: all 0.3s;-o-transition: all 0.3s;-ms-transition: all 0.3s;-moz-transition: all 0.3s;-webkit-transition: all 0.3s; }
.small-header .top-header{display: none;}
.bottom-nav,
.small-header .bottom-nav{transition: all 0.3s;-o-transition: all 0.3s;-ms-transition: all 0.3s;-moz-transition: all 0.3s;-webkit-transition: all 0.3s;}
body.small-header{padding-top: 100px;}
body.small-header .menu li{font-size: 14px;}
body.small-header .bottom-nav{height: 40px;}
.small-header .sb-icon-search, .sb-search-submit{line-height: 40px !important ;}
.small-header .sb-icon-search, .sb-search-submit,
body.small-header .sb-search{height: 40px !important;}
body.small-header .sb-search-input{height: 40px !important;padding: 8px 10px 8px 10px;}
.small-header .nav-menu >.menu-item > a{padding-top: 10px;padding-bottom: 10px;}
.small-header header{border-top: 0;}
.banner-lg h3{width: 42%;}
}                    
@media (min-width: 992px){
.what-we-do .row .col-md-2 {
    width: 14.2%;
}
}
@media (min-width:991px){
     /*on scroll*/
    .top-header,
    .small-header .top-header{transition: all 0.3s;-o-transition: all 0.3s;-ms-transition: all 0.3s;-moz-transition: all 0.3s;-webkit-transition: all 0.3s; }
    .small-header .top-header{display: none;}
    .bottom-nav,
    .small-header .bottom-nav{transition: all 0.3s;-o-transition: all 0.3s;-ms-transition: all 0.3s;-moz-transition: all 0.3s;-webkit-transition: all 0.3s;}
    body.small-header{padding-top: 100px;}
    body.small-header .menu li{font-size: 14px;}
    body.small-header .bottom-nav{height: 40px;}
    .small-header .sb-icon-search, .sb-search-submit{line-height: 40px !important ;}
    .small-header .sb-icon-search, .sb-search-submit,
    body.small-header .sb-search{height: 40px !important;}
    body.small-header .sb-search-input{height: 40px !important;padding: 8px 10px 8px 10px;}
    .small-header .nav-menu >.menu-item > a{padding-top: 10px;padding-bottom: 10px;}
    .small-header header{border-top: 0;}
    /*in scrol ends*/                      
    .nav,.nav-container,.nav-container.is-visible {position: relative;top: auto;left: auto;z-index: 999;-webkit-transform: translateX(0);-ms-transform: translateX(0);transform: translateX(0);}
    .medical-tpl .bottom-nav .nav-menu >.menu-item > a{background:url('../images/menu-bg-blank.png') center 83% no-repeat transparent;}
    .medical-tpl .bottom-nav .nav-menu >.menu-item > a:hover{background:url('../images/menu-bg.png') center 83% no-repeat transparent;color: #fff;}

    .nav-menu >.menu-item > a:focus{outline: none;}
    .nav-menu >.menu-item > a:hover {color: #880006;background:url('../images/menu-bar.png') center 83% no-repeat transparent;}
    .nav-menu >.menu-item > a.select {color: #880006;}

    .nav-menu.homepage .menu-item .menu-link:hover {color: #bc3838;}
    .small-header .nav-menu.homepage .menu-item .menu-link:hover {color: #f9716e;}
    .nav-menu >.menu-item > a:active{/*background:#afbc21;*/outline: none; color: #bc3838;}
    .nav-container,.nav-container.is-visible {visibility: visible; overflow-y: visible;}
    .nav-toggle { display: none; }
    .nav-menu > .menu-item,
    .nav-menu > .menu-item.is-active {float:left; background-color:transparent;}
    .nav-menu > .menu-item:last-child { }
    .nav-menu .menu-item {-webkit-transition: background-color 0.15s ease-in-out,  color 0.15s ease-in-out;transition: background-color 0.15s ease-in-out,  color 0.15s ease-in-out; margin:0/*0 12px*/;}
    .has-dropdown:after { content: "" !important; }
    .has-dropdown > .menu-link { 0 }
    .nav-dropdown {display: block;opacity: 0;position: absolute;top: 100%;width: 200px;margin: 0;padding: 0 0 0;background-color: #ed1c2e;box-shadow: 0;visibility: hidden;-webkit-transition: visibility 0s linear 0.25s,  opacity 0.25s linear;transition: visibility 0s linear 0.25s,  opacity 0.25s linear;}
    .has-dropdown:hover > .nav-dropdown {visibility: visible;opacity: 1;-webkit-transition-delay: 0s;transition-delay: 0s;}
    .nav-dropdown .menu-item { border:0;}
    .nav-dropdown .menu-item .menu-link{border-bottom:1px solid #f83353;font-size:12px;padding-top: 6px 10px;}
    .nav-dropdown .menu-item .menu-link.last{border-bottom:none;}
    .nav-dropdown .menu-item:hover,.nav-dropdown .nav-dropdown .menu-item:hover { background-color: #afbc21; }
    .nav-dropdown .nav-dropdown,.nav-dropdown .nav-dropdown .menu-item { background-color: #afbc21; }
    .nav-dropdown .nav-dropdown {z-index: 9998;top: 0;left: 100%;}
    .modal-dialog{margin: 136px auto 30px;}
    .department-list .col-md-2 {width: 20%;}
      
}                        
@media (max-width: 991px){
    .top-links-mobile,
    .bottom-nav,
    #main-nav{display: none;}
    #header {padding:8px 0;}
    .logo{margin-bottom: 14px;}
    
    .nav-container .dropdown-menu{min-width: 100%;position: relative;/*display: block;*/box-shadow: none;background: rgba(255,255,255,0.17)}
    .nav-container .dropdown-menu > li > a{font-size: 13px;padding: 3px 34px;}                                                              
  /* .dropdown-menu{min-width: 100%;position: relative;display: block;box-shadow: none;background: rgba(255,255,255,0.17)}
   .dropdown-menu > li > a{font-size: 13px;padding: 3px 34px;}                                                              */
     .top-links {display: block;padding-top: 0px;position: absolute;right: 47px;} 
     .top-links .link{padding:0px 8px;} 
     .top-links #rd-project{display: none;} 
    .nav-container {background: rgba(255, 255, 255, .99); width:300px; padding-top: 70px; }
    .nav-menu .menu-link { color:#9B9B9B; padding: 0px 25px 0px; display: block;font-family: "oxygenbold";font-size: 16px;}
    .nav-menu .menu-item {border-bottom:1px solid #9B9B9B;}
    .nav-menu .menu-link:hover { color:#880006;} 
    #header .btn-default { font-size: 1.6em; padding:0 48px; height: 48px; line-height: 45px; margin:35px 0 0 25px; font-weight: 500;}
    .nav-toggle {padding: 0}
    .menu li{border-left: 0;}
    .menu li:last-child{border-right: 0;}
    .nav-menu >.menu-item > a{background: none;padding:6px 25px;}
    .main-services li:last-child, .main-services li:nth-child(2){padding-left: 15px;}
    .main-services li:first-child, .main-services li:nth-child(3) { padding-right:15px;}
    .end-line, .starting-line{width: 20%;}
    .what-we-do .col-md-2:last-child .what-we-do-block p {padding-left: 0;padding-right: 0;}
    .what-we-do-block p:before{left: 21%;}
    .refresh-section .starting-line, .refresh-section .end-line{width: 45%;}
    .information { padding-left:0;}
    .banner { min-height: 256px;}
    body{padding-top: 90px;}
    #contact a{height: 15px;display: block;}
    #contact {padding-top: 6px;}
    .main-services li:nth-child(even) .white-box{float: left;}
     .main-services li:nth-child(even) .white-box .red-arw{background-image:url("../images/right-long-arw.png");}
    .main-services li:nth-child(even) .white-box:before{background:transparent url("../images/right-tip.png") no-repeat scroll 0px 0px;right: -10px;left: auto;}
    .main-services li:nth-child(odd) .white-box{float: right;}
    .main-services li:nth-child(odd) .white-box .red-arw{background-image: url("../images/left-long-arw.png");}
    .main-services li:nth-child(odd) .white-box:after{background:transparent url("../images/left-tip.png") no-repeat scroll 0px 0px;left: -10px;right: auto;}                                 
     .white-box{padding-top: 30px;}
     /*#language .dropdown-menu {display: none;}*/
     .contact-mini-banner{min-height:auto;width: 100%;}
     .depart-box h6{font-size: 18px;}
     #carousel-main .carousel-caption{right:10%;}
     #carousel-main .carousel-caption h3{ font-size: 1.0em;}
}


@media (max-width: 991px) and (min-width: 767px ) { .right-col{margin-top:16px;}}              
@media (min-width: 767px) {              
    .sb-search{right: 0; top:0; min-width: 30px; height: 40px;}
    .sb-search.sb-search-open, .no-js .sb-search{min-width: 265px;}
    .sb-search-input{width: 88%; height: 40px;}
    .sb-icon-search, .sb-search-submit{height: 40px;}
    
	}
	
@media (max-width: 1600px){
}
@media (max-width: 1440px){
}

@media (max-width: 1260px){
    .what-we-do .container {width:auto; max-width:inherit;}
    .what-we-do-block span{min-height:63px;} 
    .what-we-do-block p{font-size:16px;}
    .what-we-do-block {min-height:264px; padding:40px 23px 20px;}
}

@media (max-width: 1199px){
    .nav-menu .menu-item {margin:0px;}
    .banner {padding-left:7%;}
    .footer-link ul {width:50%; padding-right:18px;}
}
@media (max-width: 1178px) and (min-width: 991px){
	.contact-mini-banner{min-height: 219px;}
}


@media (max-width: 1100px){
    .what-we-do-block p { font-size:14px; line-height:20px;}
    .what-we-do-block span {min-height:75px;}
    .what-we-do-block { padding:40px 23px 0; min-height:230px;}
	.video-player img { height: 310px;}
    .footer-link ul { width: auto;}
    .information {padding-left: 63px;}
    footer .end-line, footer .starting-line { width: 38%;}
}
@media(min-width: 992px) and (max-width: 1199px){
   .what-we-do-block {
    padding-left:0;
    padding-right:0;
   }
   #header .bottom-nav .container .row .col-md-8 {
    padding-left: 0;
    padding-right: 0;
}
}
@media(min-width: 768px) and (max-width: 991px){
.what-we-do-block p {
    font-size: 20px;
}
}
@media (max-width: 1020px){
    #project-list .img-responsive {height: auto;}
}
@media (max-width: 767px){
	.nav-container {background: rgba(255, 255, 255, 0.97); }
	#header .btn-default { font-size: 1.6em; padding:0 48px; height: 48px; line-height: 45px; margin:35px 0 0 25px; font-weight: 500;}
    .nav { right: 15px; top: 18px;}
	#header { padding: 15px 0;}
	.small-header .icon-menu .line {background:#880006;}
	.nav-toggle.is-active .icon-menu .line-1 {background:#880006;}
	.nav-toggle.is-active .icon-menu .line-2{background: #fff;}
	.nav-toggle.is-active .icon-menu .line-3{background:#880006;}
	.nav-menu .menu-item { padding: 0;}

    .footer-link h2 { font-size:22px;}
    .footer-link ul li a { font-size:15px; line-height:20px;}
    .footer-link ul li {padding-bottom:8px;}
    .footer-link ul {width:188px;}
    textarea.form-control {height:100px; padding-top:15px; line-height:18px;}
    .what-we-do-block { min-height:inherit; height:188px; margin:0 auto 20px;}
    .what-we-do-block img { width:27% !important;}
    .what-we-do-block p {font-size:16px; line-height:20px; margin-top:5px;}
    .what-we-do h3 { font-size:18px; line-height:22px; padding:10px 0 20px;}
    .what-we-do h2 { margin-bottom:0px;}
    .what-we-do { padding-bottom:35px;}
    .what-we-do-block span { min-height: 64px;}   
    .logo {margin:0;}
    .logo img {width:88px;}
    .what-we-section p { font-size:18px; line-height:28px;}
    .what-we-do-block p:before{left: 34%;}
    .ad-catalog{margin-left: auto;margin-right: auto; display:none;}
    #sidebar .nav-stacked{display: none;}
}
@media (max-width: 767px) and (min-width: 690px){
    footer .inner-footer .col-lg-4.third {margin-right: 15%;}
}
@media (max-width: 690px) and (min-width: 654px){
    footer .inner-footer .col-lg-4.third {    margin-right: 10%;}
	.depart-box{background: #fff;margin-bottom: 25px; height: auto;} 
}

@media (max-width: 650px){
    .no-right-padding{padding-right:15px;}
    .no-left-padding{padding-left:15px;}
    .what-we-do-block{padding-top: 10px;height: 160px;}
    .what-we-do .col-md-2 { width:33%;float: left;}
    .what-we-do-block img { width: 50% !important;}
    .what-we-do-block p:before{left: 41%;}
    .video-player { margin-left: 0;}
    footer .end-line, footer .starting-line { width: 33%;}
    body{padding-top: 58px;}
}
@media all and (max-width: 650px) and (min-width: 540px) {
    .ftr-right{width: 42%;}
    .ftr-left{width: 58%;float: left;}
    .information{padding-left: 0;}
    .footer-logo{text-align: center;width: 100%;float: left;margin-top: 12px;} 
    .footer-logo img{display: inline-block;} 
}

@media (max-width: 568px){
    .banner h2 { font-size:29px; line-height:35px; margin-bottom:24px;}
    .landing-banner {padding-bottom:10%;}
    .banner{padding-top:10%;}
    .footer-link h2 {padding-bottom:5px;}
    #footer {background-size:50%; background-position: right 76%;/* padding-top:15px;*/}
    .footer-bottom {margin-top:15px;}
    .third{float: left !important;width: 60%;}
    .information { padding-left: 0;padding-right: 10px;}
    .refresh-section .starting-line, .refresh-section .end-line { width: 40%;}
    .what-we-do .col-md-2 { width: 50%;}
    .what-we-do-block {height: 204px;}
    .what-we-do-block span { min-height: 88px;}
    #social-links ul li { margin: 0 3px;}
}
@media (max-width: 500px){
      body{padding-top: 58px;}
    .top-links #social-links{display: none;}
    .top-links-mobile{display: block;}
    .information,
   .footer-link{width: 100%;text-align:center;}
   .footer-link ul{width: auto;padding-right: 0;} 
   footer h3 span {margin-left: auto; margin-right: auto;}
   .footer-logo img{margin-left: auto;margin-right: auto;}
   .third{width: 100%;}
    #contact{    padding-top:5px;}
    .contact-depart-list .col-lg-4.col-xs-6{width: 100%; }
}

@media (max-width: 479px){
    body{font-size: 12px;}
    footer .end-line, footer .starting-line { width: 14%;}
    .what-we-do .col-md-2 { width:100%;}
    .what-we-do-block {height: 204px;}
    .what-we-do-block span { min-height: 88px;}
    .white-box, .image-box { height: auto;width: 100%;}
    .white-box{padding-top: 14px;}
    .end-line, .starting-line {width: 5%;}
    .main-services li:first-child .white-box:after, .main-services li:nth-child(2) .white-box:after,
    .main-services li:nth-child(3) .white-box:before, .main-services li:last-child .white-box:before{content: none;}
    .banner-project{height: 220px;}
    .banner-project h3{padding-top: 25px;}
    .department-list .caption span{margin-bottom: 5px;}
    .contact-details p span{font-size: 12px;}
     .banner-about{height: 160px;}
        
}                                               
@media (max-width: 400px){
     .department-list .col-xs-6{width: 100%;}
     .contact-details .call-us, .contact-details .fax{width: 50%;}
     .contact-details .fax{border: none;}
     .contact-details .contact-email{border-top: 1px solid #dadada;width: 100%;}
     .alignright {margin: 0px auto 20px auto;width: 100%; height: auto;}
}

@media (max-width: 380px){
     body{padding-top: 54px;font-size: 12px;}
     #contact{    padding-top:5px;}
     #carousel-main .carousel-inner .item .img-responsive{min-height: 110px;}
	 .depart-box{background: #fff;margin-bottom: 25px; height: auto;} 
}
@media (max-width: 340px){
   .information {padding-right:0; text-align: center;}
   .top-links .link:before{content: none;}    
   .top-links .link {padding: 0px 6px;}
   .top-links.row #social-links{display: none;} 
   .banner-lg{background-size:cover;height:auto;}
}
@media (max-width: 267px){
    .page-content p{text-align: left;}
    h3{    font-size: 1.5em;}
    #carousel-main .carousel-control{display: none;}
    
    
}


